*{
        margin: 0; 
        padding: 0; 
        font-family: Helvetica, sans-serif;
        box-sizing: border-box;
    }
    body{
        height: 100vh; 
    }

    main{
        background: rgba(0,0,0,0.3);
        display: grid; 
        place-items: center;
        min-height: 100vh;
    }
    
    .start-square{
        background: white;
        padding: 1rem 2rem 2rem;
        border-radius: 16px;
        p{
            font-size: 3rem; 
            color: rgba(0,0,0,0.3)
        }
        h1{
            position: absolute;
            bottom: 0;
            right: 0;
            text-align: right;
            color: rgb(0, 0, 0, 0.6);
            font-size: 2.3rem;
            padding: 2rem 1rem 4rem 2rem;
            line-height: 90%;
        }
    }
    div{
        position:relative;
    }
    .center{
        display: inline-block; 
        padding-top: 0.09em;
    }
    .start-shadow-image{
        display: block;  
        position: absolute; 
        left: -25px; 
        top: -100px; 
        z-index: 1;
    }
    
    
    
    /*********************************************
    footer
    **********************************************/
    
    footer{
        position: fixed;
        bottom: 0;
        width: 100vw;
        li{
            list-style: none;
            padding: 1rem;
            margin: 1rem;
            background-color: rgba(10, 137, 107, 0.9);
            text-align: right;
            border-radius: 8px;
        }
        a{
            text-decoration: none;
            color: white;
            font-size: 1.3rem;
        }
        a:visited{
            color: white;
        }
        li:hover{
            background-color: #f47593;
        }
        .nav-toggle{
            display: none;  
        }
        label{
            display: inline-block;
            width: 100%;
            height: 50px;
            background-image: url('../img/sofa-klein.png');
            background-size: contain;
            background-repeat: no-repeat;
            background-position: calc(100% - 1rem) center;
            cursor: pointer; 
        }

        ul{
            transform: translateX(100vw);
            opacity: 0;
            transform-origin: bottom;
            transition: 0.4s;
        }
        .nav-toggle:checked ~ ul{   
            opacity: 1;
            transform: translateX(0);
        }
    
    }